[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.57
[menu_102]
70001=&Файл
40025=&Выбрать файл/папку cookie
40018=Выбрать &профиль пользователя
71001=&Резервное копирование/восстановление
40019=&Сделать резервную копию cookie-файлов
40020=&Восстановить cookie-файл из резервной копии
40017=&Удалить выбранные cookie-файлы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40021=Выбрать по &домену
40022=Сорт&ировать по выбранному
40014=&Найти
40008=С&копировать выбранные элементы
40027=Скопировать в &формате Cookies.txt
40007=Выбрать &все
40016=От&менить весь выбор
40023=Выбрать &отмеченные элементы
40024=О&тменить выбор отмеченных элементов
70003=&Вид
40005=Показывать &сетку
40032=&Добавлять строку с примечанием в cookies.txt 
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40029=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40017=&Удалить выбранные cookie-файлы
40021=Выбрать по &домену
40022=Сорт&ировать по выбранному
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40023=Выбрать &отмеченные элементы
40024=Сн&ять выбор с отмеченных элементов
40009=Сво&йства
[dialog_105]
caption=Свойства
1=OK
1001=Static
[dialog_106]
caption=Select User Profile
1=OK
2=Отмена
[dialog_107]
caption=Исключение!
3=Скопировать исключение
1=Продолжить
2=Прервать приложение
1003=Ошибка в приложении:
1004=Если эта проблема не исчезает, скопируйте информацию об исключении в буфер обмена и отправьте её автору данного приложения.
[dialog_108]
caption=Выберите cookie-файл / папку профилей
1=OK
2=Отмена
1010=Загружать этот cookie-файл при старте программы
1011=Обзор...
1012=Cookie-файл
1013=Файл Mozilla по умолчанию
1014=Файл Mozilla Firefox по умолчанию
1015=Папка профилей
1016=Использовать эту папку при старте программы
1019=Обзор...
1020=Папка Mozilla по умолчанию
1021=Папка Mozilla Firefox по умолчанию
[dialog_112]
caption=
1=OK
1004=Static
[dialog_128]
caption=Выбор cookie по сайтам или доменам
1023=Сортировать по выбранному
1=OK
2=Отмена
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
1=Cookie-файлов: %d
2=, выбрано: %d
3=Выберите имя файла для сохранения
4=Удалить выбранные cookie-файлы?
5=Выберите имя файла для резервной копии
6=Выберите файл с резервной копией для восстановления в текущий файл cookies
7=Невозможно найти выбранный профиль!
8=Выберите файл cookies для открытия
9=Да
10=Нет
11=Список cookie-файлов
12=Создано с помощью
13=Выберите папку профилей
14=Ошибка удаления cookie-файлов. Учтите, что cookie можно удалять только при закрытом Firefox.
101=Домен/хост
102=Путь
103=Истекает
104=Имя
105=Значение
106=Безопасный
107=Доменный доступ
108=Строка/ID
109=Последний доступ
110=Создано
1001=Cookie-файл Mozilla/Netscape
1002=Cookie-файл Firefox 3
